black = Color.new(0, 0, 0)
white = Color.new(255, 255, 255)
bg1 = Image.load("bg1.png")
bg2 = Image.load("bg2.png")
bg3 = Image.load("bg3.png")
bg4 = Image.load("bg4.png")
bg5 = Image.load("bg5.png")
while true do

	Image:blit (0, 0, bg1, 0, 0, bg1:width(), bg1:height(), false)
	screen:print(50, 100, "please press square, circle, triangle or cross", white)

	pad = Controls.read()
	if pad:start() then
		screen:print(100, 90, "Please use the home menu button to exit")
		screen:print(100, 110, "Thanks for your support!")
		screen:print(100, 120, "this program is accualy the lua loader")
		screen:print(100, 130, "so all credit for the lua loader")
		screen:print(100, 140, "goes to Frank Bussall, and all copyrigts")
		screen:print(100, 150, "for the loader are held by him")
		screen:print(100, 160, "but my lua program is copyright of me")
		screen:print(100, 265, "copyright, Jakob Getson 2006")
	end

	if pad:cross() then
		Image:blit (0, 0, bg2, 0, 0, bg2:width(), bg2:height(), false)
		screen:print(100, 100, "the main entrance in P.D. overlook", white)
	end

	if pad:circle() then
		Image:blit (0, 0, bg3, 0, 0, bg3:width(), bg3:height(), false)
		screen:print(100, 100, "side door in P.D.", white)
	end

	if pad:triangle() then
		Image:blit (0, 0, bg4, 0, 0, bg4:width(), bg4:height(), false)
		screen:print(100, 100, "interesting model of a high tension power line", white)
	end

	if pad:square() then
		Image:blit (0, 0, bg5, 0, 0, bg5:width(), bg5:height(), false)
		screen:print(100, 100, "image of water with fence in forground", white)
	end

	screen.waitVblankStart()
	screen:flip()
end